Java17+Tomcat9将不再需要tomcat-native或APR!

21-11-17 banq
(remm)

Tomcat 9.0.55版本:通过在 Java 17 中 Panama API (孵化)添加了实验性 OpenSSL 支持,并支持 OpenSSL 1.1+,将不再需要 tomcat-native 或 APR。

1
猜你喜欢